.music-app-wrapper {
    display: flex;
    justify-content: center;
    .music-app-container {
  
      .user-info {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
  
        .email {
          font-size: 11px;
          color: grey;
        }
      }
    }
  }

.header-container {
    margin-top: 20px;
    height: 40px;
    background-color: #373737;

    .categories-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        overflow: hidden;

        a {
            display: flex;
            align-items: center;
            cursor: pointer;
            color: #fff;
            font-size: 16px;
            text-decoration: none;
            width: 100%;
            height: 40px;
            justify-content: center;
            text-align: center;
            vertical-align: middle;

            &:focus {
                background-color: #8DC63F;
            }
        }
    }
}